.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y7f{bottom:1.968261px;}
.y88{bottom:55.982856px;}
.y87{bottom:72.050295px;}
.y86{bottom:88.117735px;}
.y85{bottom:104.185174px;}
.y84{bottom:120.252614px;}
.y83{bottom:136.320053px;}
.y82{bottom:152.387493px;}
.y80{bottom:167.033015px;}
.y81{bottom:168.454932px;}
.y7e{bottom:360.099330px;}
.y7d{bottom:373.762979px;}
.y7c{bottom:387.426629px;}
.y20{bottom:399.178050px;}
.y7b{bottom:401.090278px;}
.y7a{bottom:414.753927px;}
.y1f{bottom:417.253920px;}
.y1e{bottom:435.329789px;}
.y78{bottom:436.825149px;}
.y77{bottom:450.488798px;}
.y1d{bottom:453.405659px;}
.y76{bottom:464.152448px;}
.y79{bottom:464.557582px;}
.y1c{bottom:471.481528px;}
.y75{bottom:477.816097px;}
.y1b{bottom:489.557398px;}
.y74{bottom:491.479746px;}
.y73{bottom:505.143396px;}
.y1a{bottom:507.633267px;}
.y72{bottom:518.807045px;}
.y6a{bottom:519.508572px;}
.y19{bottom:525.709137px;}
.y71{bottom:532.866055px;}
.y69{bottom:533.172223px;}
.y18{bottom:543.785006px;}
.y70{bottom:546.529704px;}
.y68{bottom:547.231232px;}
.y6f{bottom:560.193353px;}
.y67{bottom:560.894882px;}
.y17{bottom:561.860875px;}
.y6e{bottom:573.857003px;}
.y66{bottom:574.953891px;}
.y16{bottom:579.936745px;}
.y6d{bottom:587.520652px;}
.y65{bottom:589.012901px;}
.y15{bottom:598.012614px;}
.y6c{bottom:601.184301px;}
.y64{bottom:603.071910px;}
.y14{bottom:616.088484px;}
.y63{bottom:616.735560px;}
.y62{bottom:630.794569px;}
.y61{bottom:642.180944px;}
.y6b{bottom:650.987955px;}
.y60{bottom:655.844593px;}
.y5f{bottom:669.903602px;}
.y5e{bottom:681.289977px;}
.y5d{bottom:694.953626px;}
.y58{bottom:705.938947px;}
.y5c{bottom:706.340000px;}
.y57{bottom:719.602597px;}
.y5b{bottom:720.003650px;}
.y56{bottom:733.661606px;}
.y5a{bottom:733.667299px;}
.y55{bottom:747.325256px;}
.y54{bottom:760.988905px;}
.y53{bottom:774.652554px;}
.y59{bottom:783.470953px;}
.y52{bottom:788.711564px;}
.y51{bottom:802.375213px;}
.y13{bottom:824.074448px;}
.y4f{bottom:838.421943px;}
.y12{bottom:842.150317px;}
.y4e{bottom:852.085593px;}
.y50{bottom:852.178867px;}
.y11{bottom:864.923067px;}
.y4d{bottom:865.749242px;}
.y4c{bottom:879.412891px;}
.y10{bottom:882.998937px;}
.y4b{bottom:893.076541px;}
.yf{bottom:901.074806px;}
.y42{bottom:907.129858px;}
.y4a{bottom:907.135550px;}
.y49{bottom:920.799201px;}
.ye{bottom:923.847554px;}
.y48{bottom:932.185575px;}
.y47{bottom:945.849225px;}
.yd{bottom:946.620303px;}
.y41{bottom:956.933512px;}
.y46{bottom:959.512874px;}
.yc{bottom:964.696172px;}
.y45{bottom:973.176523px;}
.yb{bottom:982.772042px;}
.y44{bottom:986.840173px;}
.ya{bottom:1005.544792px;}
.y33{bottom:1011.884504px;}
.y9{bottom:1023.620661px;}
.y32{bottom:1025.548153px;}
.y43{bottom:1036.643827px;}
.y31{bottom:1039.211802px;}
.y8{bottom:1041.696531px;}
.y30{bottom:1052.875452px;}
.y2f{bottom:1064.261826px;}
.y7{bottom:1064.469279px;}
.y2e{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y2d{bottom:1091.589125px;}
.y40{bottom:1091.594817px;}
.y2c{bottom:1105.252774px;}
.y3f{bottom:1105.258467px;}
.y5{bottom:1105.317897px;}
.y2b{bottom:1118.916423px;}
.y3e{bottom:1118.922116px;}
.y4{bottom:1123.393766px;}
.y2a{bottom:1132.580073px;}
.y3d{bottom:1132.585765px;}
.y3{bottom:1146.166516px;}
.y29{bottom:1146.243722px;}
.y3c{bottom:1146.249415px;}
.y28{bottom:1159.907371px;}
.y3b{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y27{bottom:1173.571021px;}
.y3a{bottom:1173.576713px;}
.y26{bottom:1187.234670px;}
.y39{bottom:1187.240363px;}
.y25{bottom:1200.898319px;}
.y38{bottom:1200.904012px;}
.y24{bottom:1214.561969px;}
.y37{bottom:1214.567661px;}
.y23{bottom:1228.225618px;}
.y36{bottom:1228.231311px;}
.y22{bottom:1241.889267px;}
.y35{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y21{bottom:1291.692922px;}
.y34{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:758.923720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y7f{bottom:1.633333pt;}
.y88{bottom:46.456567pt;}
.y87{bottom:59.789900pt;}
.y86{bottom:73.123233pt;}
.y85{bottom:86.456567pt;}
.y84{bottom:99.789900pt;}
.y83{bottom:113.123233pt;}
.y82{bottom:126.456567pt;}
.y80{bottom:138.609943pt;}
.y81{bottom:139.789900pt;}
.y7e{bottom:298.823244pt;}
.y7d{bottom:310.161827pt;}
.y7c{bottom:321.500409pt;}
.y20{bottom:331.252157pt;}
.y7b{bottom:332.838992pt;}
.y7a{bottom:344.177575pt;}
.y1f{bottom:346.252157pt;}
.y1e{bottom:361.252157pt;}
.y78{bottom:362.493060pt;}
.y77{bottom:373.831643pt;}
.y1d{bottom:376.252157pt;}
.y76{bottom:385.170225pt;}
.y79{bottom:385.506420pt;}
.y1c{bottom:391.252157pt;}
.y75{bottom:396.508808pt;}
.y1b{bottom:406.252157pt;}
.y74{bottom:407.847391pt;}
.y73{bottom:419.185973pt;}
.y1a{bottom:421.252157pt;}
.y72{bottom:430.524556pt;}
.y6a{bottom:431.106708pt;}
.y19{bottom:436.252157pt;}
.y71{bottom:442.191223pt;}
.y69{bottom:442.445292pt;}
.y18{bottom:451.252157pt;}
.y70{bottom:453.529805pt;}
.y68{bottom:454.111959pt;}
.y6f{bottom:464.868388pt;}
.y67{bottom:465.450541pt;}
.y17{bottom:466.252157pt;}
.y6e{bottom:476.206971pt;}
.y66{bottom:477.117208pt;}
.y16{bottom:481.252157pt;}
.y6d{bottom:487.545553pt;}
.y65{bottom:488.783875pt;}
.y15{bottom:496.252157pt;}
.y6c{bottom:498.884136pt;}
.y64{bottom:500.450541pt;}
.y14{bottom:511.252157pt;}
.y63{bottom:511.789124pt;}
.y62{bottom:523.455791pt;}
.y61{bottom:532.904609pt;}
.y6b{bottom:540.212981pt;}
.y60{bottom:544.243192pt;}
.y5f{bottom:555.909859pt;}
.y5e{bottom:565.358677pt;}
.y5d{bottom:576.697260pt;}
.y58{bottom:585.813271pt;}
.y5c{bottom:586.146079pt;}
.y57{bottom:597.151853pt;}
.y5b{bottom:597.484661pt;}
.y56{bottom:608.818520pt;}
.y5a{bottom:608.823244pt;}
.y55{bottom:620.157103pt;}
.y54{bottom:631.495685pt;}
.y53{bottom:642.834268pt;}
.y59{bottom:650.152089pt;}
.y52{bottom:654.500935pt;}
.y51{bottom:665.839517pt;}
.y13{bottom:683.846315pt;}
.y4f{bottom:695.752377pt;}
.y12{bottom:698.846315pt;}
.y4e{bottom:707.090960pt;}
.y50{bottom:707.168363pt;}
.y11{bottom:717.743953pt;}
.y4d{bottom:718.429543pt;}
.y4c{bottom:729.768125pt;}
.y10{bottom:732.743953pt;}
.y4b{bottom:741.106708pt;}
.yf{bottom:747.743953pt;}
.y42{bottom:752.768651pt;}
.y4a{bottom:752.773375pt;}
.y49{bottom:764.111959pt;}
.ye{bottom:766.641591pt;}
.y48{bottom:773.560777pt;}
.y47{bottom:784.899360pt;}
.yd{bottom:785.539228pt;}
.y41{bottom:794.097496pt;}
.y46{bottom:796.237943pt;}
.yc{bottom:800.539228pt;}
.y45{bottom:807.576525pt;}
.yb{bottom:815.539228pt;}
.y44{bottom:818.915108pt;}
.ya{bottom:834.436867pt;}
.y33{bottom:839.697785pt;}
.y9{bottom:849.436867pt;}
.y32{bottom:851.036368pt;}
.y43{bottom:860.243953pt;}
.y31{bottom:862.374951pt;}
.y8{bottom:864.436867pt;}
.y30{bottom:873.713533pt;}
.y2f{bottom:883.162352pt;}
.y7{bottom:883.334504pt;}
.y2e{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y2d{bottom:905.839517pt;}
.y40{bottom:905.844241pt;}
.y2c{bottom:917.178100pt;}
.y3f{bottom:917.182824pt;}
.y5{bottom:917.232141pt;}
.y2b{bottom:928.516683pt;}
.y3e{bottom:928.521407pt;}
.y4{bottom:932.232141pt;}
.y2a{bottom:939.855265pt;}
.y3d{bottom:939.859989pt;}
.y3{bottom:951.129780pt;}
.y29{bottom:951.193848pt;}
.y3c{bottom:951.198572pt;}
.y28{bottom:962.532431pt;}
.y3b{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y27{bottom:973.871013pt;}
.y3a{bottom:973.875737pt;}
.y26{bottom:985.209596pt;}
.y39{bottom:985.214320pt;}
.y25{bottom:996.548179pt;}
.y38{bottom:996.552903pt;}
.y24{bottom:1007.886761pt;}
.y37{bottom:1007.891485pt;}
.y23{bottom:1019.225344pt;}
.y36{bottom:1019.230068pt;}
.y22{bottom:1030.563927pt;}
.y35{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y21{bottom:1071.892772pt;}
.y34{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:629.781921pt;}
}
